/* CSS Document */

.zzz td{ font-family:"Arial Black", Gadget, sans-serif;LETTER-SPACING: 2px;
	COLOR: #0f0;
	FONT-SIZE: 26px;
	FONT-WEIGHT: bold; background-color:#000000;}
.btable td{font-family:Arial Black,'Times New Roman','Microsoft YaHei',SimHei; LETTER-SPACING: 2px;
	COLOR: #0f0;
	FONT-SIZE: 12px; line-height:22px;
	FONT-WEIGHT:normal; background:none;}
	.zz-right{ width:328px; height:42px;font-family:Arial Black,'Times New Roman','Microsoft YaHei',SimHei;  font-size:24px; color:#ffffff;FONT-WEIGHT: bold}
	.yj{ letter-spacing:1pt; font-family:Arial Black,'Times New Roman','Microsoft YaHei',SimHei;  font-size:24px; color:#ffffff;FONT-WEIGHT: bold
		}
	.yjred{ letter-spacing:1pt; font-family:Arial Black,'Times New Roman','Microsoft YaHei',SimHei; font-size:26px; color:red;FONT-WEIGHT: bold
		}
	.yjpink{ letter-spacing:1pt; font-family:Arial Black,'Times New Roman','Microsoft YaHei',SimHei;  font-size:26px; color:#F00078;FONT-WEIGHT: bold
		}
	.mmtxt{font-family:Arial,'Times New Roman','Microsoft YaHei',SimHei; LETTER-SPACING: 2px;	COLOR:#FFFFFF;	FONT-SIZE: 12px; line-height:22px;	FONT-WEIGHT:normal; background:none;}
STRONG {
	LETTER-SPACING: 2px;
	COLOR: #0f0;
	FONT-SIZE: 26px;
	FONT-WEIGHT: bold
}

.STYLE1 {
	FONT-FAMILY: "微软雅黑";
	COLOR: red;
	FONT-SIZE: 36px
}

.sz67888a {
	position: fixed;
	top: 300px;
	right: 5px;
	_position: absolute;
	_top: 65px
}

.sz67888a a {
	display: block;
	width: 79px;
	height: 24px;
	background: url(images/top.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden
}

.sz67888a1 {
	position: fixed;
	top: 324px;
	right: 5px;
	_position: absolute;
	_top: 65px
}

.sz67888a1 a {
	display: block;
	width: 79px;
	height: 24px;
	background: url(images/zztj.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden
}

.sz67888a2 {
	position: fixed;
	top: 348px;
	right: 5px;
	_position: absolute;
	_top: 65px
}

.sz67888a2 a {
	display: block;
	width: 79px;
	height: 24px;
	background: url(images/4.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden
}

.sz67888a3 {
	position: fixed;
	top: 372px;
	right: 5px;
	_position: absolute;
	_top: 65px
}

.sz67888a3 a {
	display: block;
	width: 79px;
	height: 24px;
	background: url(images/5.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden
}

.sz67888a4 {
	position: fixed;
	top: 396px;
	right: 5px;
	_position: absolute;
	_top: 65px
}

.sz67888a4 a {
	display: block;
	width: 79px;
	height: 24px;
	background: url(images/6.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden
}

.sz67888a5 {
	position: fixed;
	top: 420px;
	right: 5px;
	_position: absolute;
	_top: 65px
}

.sz67888a5 a {
	display: block;
	width: 79px;
	height: 24px;
	background: url(images/hy.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden
}

.sz67888a6 {
	position: fixed;
	top: 444px;
	right: 5px;
	_position: absolute;
	_top: 65px
}

.sz67888a6 a {
	display: block;
	width: 79px;
	height: 24px;
	background: url(images/js.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden
}

.sz67888a7 {
	position: fixed;
	top: 468px;
	right: 5px;
	_position: absolute;
	_top: 65px
}

.sz67888a7 a {
	display: block;
	width: 79px;
	height: 24px;
	background: url(images/py.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden
}

.sz67888a8 {
	position: fixed;
	top: 492px;
	right: 5px;
	_position: absolute;
	_top: 65px
}

.sz67888a8 a {
	display: block;
	width: 79px;
	height: 24px;
	background: url(images/88.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden
}

.sz67888a9 {
	position: fixed;
	top: 516px;
	right: 5px;
	_position: absolute;
	_top: 65px
}

.sz67888a9 a {
	display: block;
	width: 79px;
	height: 24px;
	background: url(images/lxwm.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden
}

#navigation {
	font-family: arial,helvetica,sans-serif;
	font-size: 15px
}

#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 4px
}

#navigation li {
	display: inline
}

#navigation a:link,#navigation a:visited {
	padding: 3px 9px;
	padding: 4px 9px 2px 9px\9;
	color: #fff;
	background-color: red;
	text-decoration: none;
	border: 2px solid #096396;
	white-space: nowrap;
	font-size: 19px
}

#navigation a:hover {
	color: #096396;
	background-color: #fff
}

